<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.jna/1">
    <module_version install_time="1276181780913" last="true" origin="installer" specification_version="1.7.1">
        <file crc="1637808577" name="config/Modules/org-netbeans-libs-jna.xml"/>
        <file crc="851042957" name="modules/ext/jna-3.0.9.jar"/>
        <file crc="831675066" name="modules/org-netbeans-libs-jna.jar"/>
    </module_version>
</module>
